<?xml version="1.0" encoding="UTF-8"?>
<!--
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
-->
<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml"
      xmlns:h="http://xmlns.jcp.org/jsf/html"
      xmlns:f="http://xmlns.jcp.org/jsf/core">
    <head>
        <title>TODO supply a title</title>
        <meta name="viewport" content="width=device-width, initial-scale=1.0"/>
    </head>
    <body>
        <div>Guests page</div>
        <f:view>
            <h:form>
                <h:dataTable value="#{applicationController.posts}" var="auto">
                    <h:column>
                        <f:facet name =  "test">Name</f:facet>
                        <h:inputText value="#{auto.title}" />
                    </h:column>
                </h:dataTable>
                <h:commandButton id="button" value="Submit" action="#{guestsController.save}" />
            </h:form>
        </f:view>


    </body>
</html>
